
.contenedor {
	width: 90%;
	max-width: 1200px;
	margin: 40px auto;
	padding: 5px;

}


main {
     display: flex;
     justify-content: flex-end;
     align-items: center;
}

main .contenedor-img {
     max-width: 60%;
     margin-right: 40px;
		 width: 100%;
	      height: 100%;
	      object-fit: contain;
}

@media screen and (max-width: 915px) {
     main {
          flex-direction: column;
          text-align: center;
     }

     main .contenedor-img {
          margin-bottom: 40px;
     }
}
